<?xml version="1.0"?>
<gconf>
        <entry name="minimum_query_length" mtime="1166404240" schema="/schemas/apps/evolution/addressbook/completion/minimum_query_length"/>
        <entry name="uris" mtime="1166404240" schema="/schemas/apps/evolution/addressbook/completion/uris"/>
</gconf>
